# Node modules
/node_modules/

# .NET build output
/.next/

# Log files
*.log

# Environment variables
.env

# OS generated files
.DS_Store
Thumbs.db

# Cache files
.next/cache/webpack/*.gz

# Ignoring trace files
trace

# Webpack cache files
.next/cache/webpack/client-development/*.gz
.next/cache/webpack/server-development/*.gz

# Ignore specific Next.js build files
pages-manifest.json
